Bienvenue sur le forum Archive de BanqueManager !

A lire Important :
L'inscription des nouveaux utilisateurs sur ce Forum n'est plus possible.
Ce forum est verrouillé. Il reste cependant accessible à la consultation et un lien ARCHIVE a été installé sur le nouveau Forum.
Pour poster vos messages, vous pouvez le faire sur le nouveau forum du site BanqueManager en vous rendant à cette adresse : http://web.banquemanager.net/forum/index.php
Si vous êtes membre de ce forum, il faut maintenant vous enregistrer sur le site de BanqueManager, en réutilisant votre login et votre mot de passe pour accéder au nouveau forum plus convivial et plus fonctionnel !


• Soutenez BanqueManager en postant dans notre Livre d'Or.

• Retrouvez vos tutoriels et téléchargements sur notre site Internet.

• Les téléchargements des versions bêta sont limitées aux membres du site Internet.

Image Image Image

Nous sommes actuellement le 03 Oct 2022 20:06
Recherche personnalisée

Heures au format UTC + 1 heure


Règles du forum


Lisez les règles avant de poster !



Forum verrouillé Ce sujet est verrouillé, vous ne pouvez rédiger ou éditer aucun message.  [ 4 posts ] 
Auteur Message
[ANALYSE EN COURS]
 Sujet du message: [version 10.55] est elle incompatible de NT
MessagePublié: 20 Déc 2009 23:09 
Hors-ligne
Nouveau

Inscrit le: 20 Déc 2009 23:00
Messages: 2
Bonjour,

J'ai un portable qui tourne sous NT, j'utilisais banque manager en version 9.54 jusqu'à ce soir où j'ai choisi la mise à jour automatique en version 10.55.

Suite à cette mise à jour, le lancement de banque manager conduit à une erreur durant l'initialisation de BanqueManager 2010.

Y a t'il un problème de compatibilité avec NT ?

Quelqu'un a t'il déjà rencontré ce problème ?

Je n'ai pas retrouvé la version 9.54, est il possible de la réinstaller ?

Je suis inquiet pour mes données et suis donc impatient de lire vos réponses.

Vincent


Haut
 Profil  
 
 Sujet du message: Re: [version 10.55] est elle incompatible de NT
MessagePublié: 21 Déc 2009 07:59 
Hors-ligne
Team BanqueManager
Avatar de l’utilisateur

Inscrit le: 20 Nov 2007 10:25
Messages: 1516
Localisation: Montbéliard
Depuis les versions 3.0.8.x, BanqueManager ne devrait plus être compatible avec Ms-WinNT du fait du framework .net (c'est un ensemble de fichiers nécessaires pour le moteur de la DataBase).
Ce framework .net doit être en version 2.0 au minimum.

A ma connaissance, il n'existait pas de version du framework .net 2.0 qui tourne sous MsWinNT.
D'où le souci de compatibilité :|

Pouvez-vous provoquer un envoi de traces pendant que vous êtes encore en 3.0.10.55 ?
Depuis l'Agent BanqueManager en bas à droite, cliquez sur Envoyer les traces. Cela me permettra d'y voir plus clair :)

Voici un lien sur la version finale DesktopEdition 3.0.9.54 :)
Lorsque vous serez repassé en 3.0.9.54, et après la première (ré-)utiliation, pourrez-vous également provoquer un nouvel envoi de traces ?

_________________
@ votre écoute
Image
Le Team BanqueManager.
---------------------------
Soutenez BanqueManager en cliquant ici !
Vous pouvez aussi remplir notre Livre d'Or !
Retrouvez toute l'actualité de BanqueManager sur notre site Internet !
Envoyez-moi vos MP en cliquant ici.
En cas de problème : envoyez-nous vos traces !


Haut
 Profil  
 
 Sujet du message: Re: [version 10.55] est elle incompatible de NT
MessagePublié: 21 Déc 2009 08:44 
Hors-ligne
Nouveau

Inscrit le: 20 Déc 2009 23:00
Messages: 2
Bonjour,

Je vous ai envoyé les traces "10.55" et "9.54" sur l'adresse help@banquemanager.fr

Je suis revenu en 9.54 et cela fonctionne.

Je ne touche plus à rien en attendant de passer à un OS de notre siècle !

Merci.

Vincent


Haut
 Profil  
 
 Sujet du message: Re: [version 10.55] est elle incompatible de NT
MessagePublié: 21 Déc 2009 09:59 
Hors-ligne
Team BanqueManager
Avatar de l’utilisateur

Inscrit le: 20 Nov 2007 10:25
Messages: 1516
Localisation: Montbéliard
Merci pour vos traces !
Attention, vous n'êtes pas sous MsWinNT ! Vous utilisez MsWin2000 et effectivement, le framework .net 2.0 est compatible avec MsWin2000.

Mais par contre, il y a en effet un souci rencontré lors du chargement de la version 3.0.10.55.

_________________
@ votre écoute
Image
Le Team BanqueManager.
---------------------------
Soutenez BanqueManager en cliquant ici !
Vous pouvez aussi remplir notre Livre d'Or !
Retrouvez toute l'actualité de BanqueManager sur notre site Internet !
Envoyez-moi vos MP en cliquant ici.
En cas de problème : envoyez-nous vos traces !


Haut
 Profil  
 
Afficher les messages depuis:  Trier par  
Forum verrouillé Ce sujet est verrouillé, vous ne pouvez rédiger ou éditer aucun message.  [ 4 posts ] 

Heures au format UTC + 1 heure


Qui est en ligne ?

Utilisateurs parcourant actuellement ce forum : Aucun utilisateur inscrit et 1 invité


Vous ne pouvez pas publier de nouveaux sujets dans ce forum
Vous ne pouvez pas répondre aux sujets dans ce forum
Vous ne pouvez pas éditer vos messages dans ce forum
Vous ne pouvez pas supprimer vos messages dans ce forum

Rechercher pour:
Sauter vers:  
cron

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Style based on FI Subice by phpBBservice.nl
Translated by phpBB.fr © 2007, 2008 phpBB.fr